/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
   
   custom css: roosevelt romero
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
a {
	color: #D89733;
}

textarea {resize: none}
#footer .content div ul li span {display: inline-block}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family: 'CalvertMTRegular';
    src: url('../fonts/calvert-mt-1361504007.eot');
    src: url('../fonts/calvert-mt-1361504007.eot') format('embedded-opentype'),
         url('../fonts/calvert-mt-1361504007.woff2') format('woff2'),
         url('../fonts/calvert-mt-1361504007.woff') format('woff'),
         url('../fonts/calvert-mt-1361504007.ttf') format('truetype'),
         url('../fonts/calvert-mt-1361504007.svg#CalvertMTRegular') format('svg');
}
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/brandon_bld-webfont.eot');
    src: url('../fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('../fonts/brandon_bld-webfont.woff') format('woff'),
         url('../fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('../fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;
	
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light.woff2') format('woff2'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('../fonts/brandon_blk-webfont.eot');
    src: url('../fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_blk-webfont.woff2') format('woff2'),
         url('../fonts/brandon_blk-webfont.woff') format('woff'),
         url('../fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('../fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*font*/
@font-face {
	font-family: CIRCULAR STD BLACK;
	src: url('../fonts/Circular-Std-Black.woff');
}
@font-face {
	font-family: CIRCULAR STD BOOK;
	src: url('../fonts/Circular-Std-Book.woff');
}
strong, b, h1, h2, h3, h4, h5, h6{
	font-family: CIRCULAR STD BLACK;
}
html, body{
	font-family: CIRCULAR STD BOOK;
}
/* Beginning of code */
container {
	overflow: hidden;
}

.content {
	margin: 0 auto;
	max-width: 1029px;
}
#header {
	min-height: 118px;
	position: relative;
}
#header img.logo {
	margin-top: 7px;
	margin-left: 9px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 17px;
}
#header ul.hawak {
	display: inline-block;
	vertical-align: top;
}
#header ul.hawak li {
	display: block;
	text-align: right;
}
#header #mobile-nav {
	display: none;
}
#header ul.top-nav {
	display: inline-block;
	vertical-align: top;
	/*margin-left: 40px;*/ margin-left: 20px;
	margin-top: 25px;
}
#header ul.top-nav li {
	display: inline-block;
	vertical-align: top;
	/*font-family: 'CalvertMTRegular';*/
	font-size: 15px;
	text-transform: uppercase;
	/*margin: 0 10px;*/ margin: 0 5px;
}
/*#header ul.top-nav li a {*/
	/*color: #4c3a30;*/
/*}*/
#header ul.social {
	margin-top: 20px;
}
#header ul.social li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px;
}
#header input[type=text] {
	display: inline-block;
	vertical-align: middle;
	width: 204px;
	height: 31px;
	border-radius: 50px;
	padding-left: 10px;
	/*font-family: 'CalvertMTRegular';*/
	font-size: 12px;
	color: #4c3a30;
}
#mobile-nav li > div {
    cursor: pointer;
    padding: 15px 10px 15px 25px; 
    position: absolute;
    right: 5px;
    top: 0px;
    z-index: 9999;
}
#mobile-nav li > span {
    background-color: #EDEDED;
    background-image: linear-gradient(to bottom, #F2F2F2, #E5E5E5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 2px 8px 8px;
    position: absolute;
    right: 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    top: 18px;
}
#mobile-nav li > span .m-icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    margin-top: 2px;
    width: 18px;
}
#mobile-nav ul li {
    display: block;
    position: relative;
    text-align: left;
    text-decoration: none;
}
#mobile-nav ul li a {
	/*font-family: 'CalvertMTRegular';*/
	font-size: 16px;
	color: #fff;
    background: black repeat scroll 0 0;
    border-bottom: 2px solid #89c355;
    display: block;
	padding: 20px 10px 20px 10px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
#mobile-nav ul li a.pad:hover {
	transition: all 0.5s;
	background: rgba(255, 255, 255, 0.5);
	cursor: pointer;
	color: #000;
}
#mobile-nav ul li a.pad {
    padding-top: 15px;
	padding-bottom: 15px;
}
#mobile-nav ul ul ul, #mobile-nav ul ul {
    display: none;
}
#mobile-nav img {
	position: absolute;
	top: 1px;
	display: inline-block;
	vertical-align: middle;
}
@media (max-width: 1060px) {
	#header ul.top-nav { margin-left: 0; }
	#header img.logo { margin-left: 30px; }
}
@media (max-width: 1050px) {	
	#header ul.social { position: absolute; right: 20px; }
	#header ul.top-nav {
		display: block;
		position: absolute;
		top: 90px;
		right: 20px;
	}
	#header {
		min-height: 150px;
	}
}
/*
@media (max-width: 980px) {
}
*/
@media (max-width: 720px) {
	#header ul.top-nav { display: none; }
	#header #mobile-nav { display: block; }
	#header ul.social li { margin-bottom: 10px; }
}
@media (max-width: 670px) {
	#header ul.social li:first-child { display: block; }
}
@media (max-width: 550px) {
	#header ul.hawak {
		display: block;
		margin-left: 12%;
	}
	#header img.logo {
		display: block;
		margin: 0 auto;
		margin-top: 7px;
	}
	#header ul.social li:first-child { display: inline-block; }
	#header ul.hawak li { text-align: center; }
	#header ul.social { position: relative; }
}
@media (max-width: 300px) {
	#header img.logo { width: 90%; }
}
@media (max-width: 370px) {
	#header ul.social li:first-child { display: block; }
}
#slider {
	width: 100%;
	overflow: hidden;
}
#slider  {
	text-align: center;
	/*background: url(../images/slider_bg.jpg) no-repeat center center / cover transparent*/
}
#slider img {
	width: 100%;
	max-width: 1300px;
}
.flexslider {
    background: none repeat scroll 0 0 #fff!important;
    border: medium none!important;
    border-radius: 0!important;
    box-shadow: 0 0 0 0!important;
    margin: 0!important;
    position: relative!important;
}
#seals {
	min-height: 300px;
	text-align: center;
}
#seals .content {
	height: 100%;
	padding-bottom: 50px;
	border-bottom: dotted #606060 1px;
}
#seals .seal {
	text-align: center;
	width: 22%;
	display: inline-block;
	vertical-align: middle;
	margin: 0 1%;
	margin-top: 82px;
}
.seal img {
	width: 100%;
	max-width: 162px;
	margin-bottom: 15px;
}
.seal h3 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 16px;
	color: #262626;
}
@media (max-width: 500px) {
	#seals .seal {
		width: 45%;
		margin-top: 50px;
	}
}
@media (max-width: 300px) {
	#seals .seal {
		width: 98%;
	}
	.seal h3 {
		width: 90%;
		margin: 0 auto;
	}
}
#home-content1 {
	min-height: 215px;
	text-align: center;
	padding-top: 60px;
}
#home-content1 .content {
	padding: 0px 20px;
}
#home-content1 h1 {
    /*font-family: 'brandon_grotesquebold';*/
	font-size: 36px;
	color: #4c3a30;
	
}
#home-content1 p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 16px;
	color: #262626;
	line-height: 1.5em;
	text-align: left;
	margin-bottom: 70px;
}
#image-strip {
	height: 263px;
	background: url(../images/botany/image-strip.png) no-repeat scroll center center / cover  transparent;
}
#home-content2 {
	min-height: 400px;
	padding-top: 60px;
}
#home-content2 .content {
	padding: 0px 20px;
}
#home-content2 h1 {
    /*font-family: 'brandon_grotesquebold';*/
	font-size: 36px;
	color: #D89733;
	
	text-align: center;
	padding-bottom: 30px;
}
#home-content2 p {
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 1.5em;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	width: 57%;
	margin-right: 30px;
	margin-bottom: 50px;
}
#home-content2 img {
	display: inline-block;
	vertical-align: top;
	max-width: 400px;
	width: 38%;	
}
@media (max-width: 800px) {
	#home-content2 p {
		display: block;
		width: 100%;
		margin-bottom: 30px;
	}
	#home-content2 img {
		display: block;
		margin: 0 auto 50px;
		max-width: 400px;
		width: 90%;	
	}	
}
#footer {
	min-height: 243px;
	background: black;
	padding: 45px 0px 0 20px;
}
#footer .content div {
	display: inline-block;
	vertical-align: top;
	padding: 0 2% 0 2%;
	width: 30%;
	min-height: 150px;
	padding-bottom: 50px;
	background: url(../images/footer-border.png) right top no-repeat;
}
#footer .content div:first-child {
	width: 30%;
	padding-left: 2%;
}
#footer .content div:last-child {
	width: 28%;
	padding-right: 0%;
	background: none;
}
#footer .content div h3 {
    font-family: 'CIRCULAR STD BOOK';
	font-size: 14px;
	color: #D89733;
	text-transform: uppercase;
}
#footer .content div ul li {
	line-height: 1.2em;
	font-size: 14px;
	color: #fff;
}
#footer .content div ul li a {
	/*color: #fff;*/
}
#footer .content div ul.social li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 20px;
}
#footer .content div p {
	line-height: 1.2em;
    font-family: 'CIRCULAR STD BOOK';
	font-size: 14px;
	color: #fff;
}
#footer .content div p span, #footer .content div p a {
	/*color: #D89733;*/
}
@media (max-width: 1100px) {	
/*#footer .content div:first-child { padding-left: 5%; }*/
}
@media (max-width: 1050px) {	
/*
 #footer .content div { width: 32%; }
	#footer .content div:first-child { width: 24%; }
 * */
}
@media (max-width: 730px) {
	#footer .content div { width: 48%; }
	#footer .content div:first-child { width: 48%; }
	#footer .content div:last-child { width: 48%; }
}
@media (max-width: 500px) {
	#footer .content div{ display: block; width: 90%; }
	#footer .content div { background: none;}
}
@media (max-width: 400px) {
	#footer .content div { width: 90%; display: block; }
	#footer .content div:first-child { width: 90%; display: block; }
}
#why-banner {
	background: url(../images/botany/why-banner.png) no-repeat scroll center center / cover  transparent;
	min-height: 431px;
	text-align: center;
	padding: 0 20px;
}
/* ABOUT */
#about-banner {
	background: url(../images/botany/about-banner2.png) no-repeat scroll center center / cover  transparent;
	min-height: 431px;
	text-align: center;
	padding: 0 20px;
}
.banner h1 {
    /*font-family: 'brandon_grotesqueblack';*/
	font-size: 65px;
	color: #fff;
	padding-top: 145px;
	width: 80%;
	margin: 0 auto;
	overflow: hidden;
}
.banner p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 17px;
	color: #fff;
	width: 50%;
	margin: 0 auto;
	line-height: 1.3em;
	padding-bottom: 100px;
	overflow: hidden;
}
@media (max-width: 500px) {
	.banner h1 { width: 70%; font-size: 40px; margin-bottom: 20px; }
	.banner p { width: 80%; }
}
@media (max-width: 400px) {
	.banner h1 { font-size: 30px; width: 100%; }
	.banner p { width: 100%; }
}
#about-interface1 {
	min-height: 445px;
	padding: 0 5%;
	padding-bottom: 50px;
}
#about-interface1 img {
	float: left;
	display: inline-block;
	vertical-align: middle;
	max-width: 412px;
	width: 40%;
	padding-top: 65px;
}
#about-interface1 .about-content {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	margin-left: 50px;
}
.about-content h2 {
    /*font-family: 'brandon_grotesquebold';*/
	font-size: 36px;
	color: #D89733;
	padding-top: 50px;
	padding-bottom: 35px;
	line-height: 1.3em;
}
.about-content p {
	line-height: 1.5em;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 16px;
	color: #262626;
	padding-bottom: 20px;
	text-align:left;
}
@media (max-width: 650px) {
	#about-interface1 img, #about-interface1 .about-content {
		float: none;
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	#about-interface1 .about-content h2 { padding-top: 40px; }
}
#about-interface2 {
	min-height: 450px;
	/*background: url(../images/about-interf1.jpg) no-repeat scroll center center / cover  transparent;*/
	background: url(../images/botany/why-bg2.png) no-repeat scroll center right #f1f4f7;
	padding: 0 5%;
}
#about-interface2 .about-content {
	width: 45%;
}
@media (max-width: 600px) {
	#about-interface2 { background: #f1f4f7; }
	#about-interface2 .about-content { width: 100%; margin: 0 auto; padding-top: 0px; }
	#about-interface1 .about-content p {
		padding-bottom: 0px;
	}
}
#about-interface3 {
	padding: 0 5%;
	padding-top: 30px;
	padding-bottom: 60px;
	text-align: center;
}
#about-interface3 p {
	line-height: 1.3em;
	color: #262626;
	font-size: 16px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	width: 80%;
	margin: 0 auto;
}
#about-interface3 .sepatrend {
	margin: 0 auto;
	width: 100%;
	padding-bottom: 40px;
}
#about-interface3 .sepatrend img {
	max-width: 804px;
	width: 100%;
}
#about-interface3 h3 {
    /*font-family: 'brandon_grotesquebold';*/
	font-size: 18px;
	color: #6e6e6e;
	text-transform: uppercase;
	padding-bottom: 30px;
	line-height: 1.3em;
}
#about-interface3 span.trend-span {
	font-style: italic;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 16px;
	color: #606060;
}
#about-interface3 .trends {
	display: inline-block;
	vertical-align: top;
	min-height: 400px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: 20px;
}
#about-interface3 .trends img {
	width: 100%;
}
@media (max-width: 1170px) {
	#about-interface3 .trends {
		width: 45%;
	}
}
@media (max-width: 740px) {
	#about-interface3 .trends { 
		width: 100%;
	}
}


#about-interface4 {
	padding: 0 5%;
	padding-top: 30px;
	background: #f1f4f7;
}
#about-interface4 img {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
#about-interface4 h2 {
	padding-top: 0px;
}

@media (max-width: 750px) {
	#about-interface4 img {
		width: 100%;
		margin-right: 0px;
		float: none;
	}
}

#about-interface5 {
	min-height: 419px;
	position: relative;
	padding: 0 5%;
	padding-top: 30px;
}
#about-interface5 img.trend {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}
#about-interface5 #salad p {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
#about-interface5 #salad img {
	width: 45%;
	margin-left: 20px;
	display: inline-block;
	vertical-align: bottom;
	max-width: 480px;
}
@media (max-width: 900px) {
	#about-interface5 #salad img { display: block; width: 100%; margin: 0 auto; }
	#about-interface5 #salad p { width: 100%;}
}
@media (max-width: 800px) {
	#about-interface5 img.trend {
		float: none;
		width: 100%;
		margin-left: 0px;
	}
}
@media (max-width: 600px) {
	#about-interface5 h2 { padding-top: 20px; }
}
@media (max-width: 400px) {
	#about-interface5 h2 { font-size: 30px; }
}



/* PRODUCTS */
#products-banner {
	background: url(../images/botany/products-banner3.png) no-repeat scroll center center / cover  transparent;
	min-height: 431px;
	text-align: center;
	padding: 0 20px;
}
#products-content {
	padding: 70px 5%;
	min-height: 100px;
}
#products-content #links {
	width: 24.5%;
	
	display: inline-block;
	vertical-align: top;
	
	padding: 40px 0;
	
	background: #8bb10e
}
#links h3 {
    /*font-family: 'CalvertMTRegular';*/
	font-size: 16px;
	color: #fff;
	margin-left: 23px;
}
#links ul {
	margin: 0 23px;
}
#links ul li {
    /*font-family: 'robotoregular';*/
	font-size: 14px;
	color: #5b5b5b;
	line-height: 1.3em;
	color: #fff;
	margin-bottom: 10px;
	vertical-align: top
}
.social li {display: inline-block}
#links p{
    /*font-family: 'robotoregular';*/
	font-size: 14px;
	color: #5b5b5b;
	line-height: 1.3em;
	color: #fff;
	margin-bottom: 10px;
	vertical-align: top;
	padding: 20px
}
#links ul li a {
	text-decoration: none;
	color: #fff;
}
#products-content #products {
	width: 70%;
	min-height: 100px;
	
	display: inline-block;
	vertical-align: top;
}
#products .product a > div {
	min-height: 205px
}
#products .product {
	width: 32%;
	padding: 30px 15px;
	text-align: center;
	display: inline-block;
	vertical-align: bottom;
	position: relative;
}
.product img {
	
}
.product p {
    /*font-family: 'CalvertMTRegular';*/
	font-size: 18px;
	line-height: 1.2em;
	color: #4c3a30;
}
@media (max-width: 900px) {
	div#prod_detail_page {
		padding: 40px 0 0 0
	}
	#products-content #links {
		display: block;
		width: 95%;
		margin: 0 auto;
	}
	#products-content #products {
		width: 100%;
	}
	#links ul li {
		display: inline-block;
		width: 32%;
	}
}
@media (max-width: 700px) {
	#products .product { width: 48%; }
	#links ul li { width: 48%; }
}
@media (max-width: 600px) {
	#products .product { width: 100%; }
}
@media (max-width: 450px) {
	#links ul li { width: 100%; }
}
@media (max-width: 300px) {
	.product img { width: 90%; }
}
/* STOCKIST */
#stockist-banner {
	background: url(../images/botany/stockists-banner3.png) no-repeat scroll center center / cover  transparent;
	min-height: 431px;
	text-align: center;
	padding: 0 20px;
}
#search {
	min-height: 103px;
	background: #f5f4f1;
	text-align: center;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 15px;
	color: #4c3a30;
	padding: 15px 5%;
}
#search p {
	text-align: left;
	/*margin-bottom: 10px;*/
}

#search #state, #search #town, #search input[type=submit] {
	display: inline-block;
	vertical-align: bottom;
	/*padding: 0px 7px;
	margin-bottom: 20px;*/
}
#mapfrm {margin-top: 15px}
#search #mapfrm input[type=text] {
	
	width: 50%!important;
	padding:13px !important;
	height:auto!important;
	vertical-align:top;
	border: none;
	padding-left: 15px;
}
#search #mapfrm select {
	
	width: 25%!important;
	height:auto!important;
	padding:10px!important;
	border: none;
	vertical-align:top;
}
#search select {
	
	width: 100%;
	height: 42px;
	border: none;
	padding-left: 15px;
}
#search input[type=text] {
	
	width: 100%;
	height: 42px;
	border: none;
	padding-left: 15px;
}
#search input[type=button] {
	min-width: 89px;
	height: 40px;
	border: none;
	border-radius: 5px;
	background: #8bb10f;
    /*font-family: 'CalvertMTRegular';*/
	font-size: 18px;
	color: #fff;
}

@media (max-width: 920px) {
	#search select, #search input[type=text] { min-width: 1px; }
	#search #state, #search #town, #search input[type=submit] { width: 49%; }
}
@media (max-width: 500px) {
	#search { text-align: left; }
	#search #state, #search #town, #search input[type=submit] { width: 100%; }
}
/* BLOG */
#blog-interface {
	padding-bottom: 90px;
}
#blog-interface .blog {
	padding: 15px 0 50px;
	border-bottom: 1px solid #eaeaea;
}
.blog h2 {
	padding-top: 50px;
	padding-bottom: 20px;
	color: #8bb10f;
    /*font-family: 'brandon_grotesquebold';*/
	font-size: 30px;
	line-height: 1.3em;
}
.blog .blog-image {
	width: 25%;
	max-width: 230px;
	margin-right: 4%;
}
.blog .blog-image img {
	margin-bottom: 20px;
	width: 100%;
}
.blog .blog-image h3 {
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
.blog .blog-details {
	width: 70%;
	line-height: 1.3em;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	color: #000;
}
.blog p.detail {
	margin-top: 40px;
	margin-right: 145px;
	display: inline-block;
	vertical-align: middle;
}
.blog .blog-details ul.share {
	display: inline-block;
	vertical-align: middle;
	margin-top: 40px;
}
.blog .blog-details ul.share li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 15px;
}
.blog p a {
	/*color: #8bb10f;*/
	font-weight: bold;
}
.blog .blog-image, .blog .blog-details {
	display: inline-block;
	vertical-align: top;
}
@media (max-width: 1050px) {
	#blog-interface {
		padding-left: 5%;
		padding-right: 5%;
	}
	.blog .blog-details ul.share { display: block; }
	.blog .blog-details p.detail { margin-right: 0px; }
}
@media (max-width: 500px) {
	.blog .blog-details {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	.blog .blog-image {
		max-width: 1000px;
		width: 90%;
		margin: 0 auto;
	}
	.blog .blog-image img, .blog .blog-image h3 {
		width: 49%;
		display: inline-block;
		vertical-align: middle;
		padding: 0 5%;
	}
	.blog .blog-image h3 { margin-bottom: 30px; }
	.blog h2 { text-align: center; }
}
@media (max-width: 400px) {
	.blog .blog-image h3 { display: block; width: 90%; }
	.blog .blog-image img { display: block; width: 50%; margin: 0 auto 20px;}
}
/* CONTACT */
#contact-banner {
	background: url(../images/botany/contact-banner2.png) no-repeat scroll center center / cover  transparent;
	min-height: 431px;
	text-align: center;
	padding: 0 20px;
}
#contact {
	padding: 70px 5%;
}
#form {
	width: 50%;
	max-width: 500px;
	text-align: right;
	margin-left: 75px;
	font-size: 14px;
	color: #2e2e2e;
	border-right: 1px solid #d4d9d9;
	padding-right: 25px;
	display: inline-block;
	vertical-align: top;
}
#form label {
	float: left;
	padding-right: 50px;
	padding-top: 15px;
}
#contact #form input[type=text] {
	height: 40px;
	width: 314px;
	border: 1px solid #c9c9c9;
	border-radius: 5px;
	margin-bottom: 20px;
	padding-left: 10px;
}
#contact #form textarea {
	height: 141px;
	width: 314px;
	border: 1px solid #c9c9c9;
	border-radius: 5px;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 20px;
}
#contact #form input[type=submit],#contact #form input[type=button] {	
	width: 89px;
	height: 40px;
	border: none;
	background: #D89733;
    /*font-family: 'CalvertMTRegular';*/
	font-size: 18px;
	color: #fff;
	border-radius: 5px;
}
#contact #contact-info {
	width: 40%;
	display: inline-block;
	vertical-align: top;
	padding-left: 30px;
}
#contact-info h2 {
    /*font-family: 'CalvertMTRegular';*/
	font-size: 24px;
	color: #D89733;
	line-height: 1.3em;
}
#contact-info p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	color: #4e514a;
	line-height: 1.3em;
}
@media (max-width: 1120px) {
	#form { margin-left: 50px; text-align: left; width: 40%; }
	#form label { float: none; display: block; padding-right: 0px; margin-bottom: 10px;}
	#form input[type=submit] { display: block; }
}
@media (max-width: 1000px) {
	#form { margin-left: 25px; width: 45%; }
}
@media (max-width: 900px) {
	#form { width: 50%; }
}
@media (max-width: 550px) {
	#prod_detail_page img {display: none}
}
@media (max-width: 765px) {
	#contact #form {
		margin-left: 0px;
		margin: 0 auto;
		display: block;
		width: 90%;
		border: none;
		padding-right: 0px;
	}
	#contact #form input[type=text], #contact #form input[type=submit], #contact #form textarea {
		width: 100%;
		max-width: 1000px;
		min-width: 1px;
	}
	#contact #contact-info {
		display: block;
		width: 90%;
		text-align: center;
		margin: 0 auto;
		padding-left: 0px; ;
		margin-top: 30px;
	}	
}
@media (max-width: 250px) {
	#contact-info p {
		font-size: 12px;
		width: 90%;
	}
}
@media (max-width: 435px) {
	#search #mapfrm select,#search #mapfrm input[type=text] {
		width: 100%!important;
		margin-bottom: 10px
	}
}
:focus {outline:0!important;
text-decoration: none!important}
:focus,:hover,:active,:visited{text-decoration: none!important}

.title3 {
    color: #8bb10f;
    /*font-family: "brandon_grotesquebold";*/
    font-size: 36px;
    line-height: 1.3em;
    padding-bottom: 20px;
   
    text-transform: uppercase;
}
#resultbox a {
   
    font-weight: bold;
    line-height: 1.5em;
    text-transform: uppercase;
    display: block;
    
     color: #4c3a30;
    /*font-family: "brandon_grotesquebold";*/
    font-size: 16px;
}
#resultbox {
	padding-bottom: 50px
}
.product {
	vertical-align: top!important
}
#prod_detail_page {
	padding-left: 40px
}
#prod_detail_page h2 {
	 color: #8bb10f;
    /*font-family: "brandon_grotesquebold";*/
    font-size: 36px;
    line-height: 1.3em;
    padding-bottom: 35px;
    
    text-transform: uppercase;
	
}
#prod_detail_page p{
	 color: #262626;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 16px;
    line-height: 1.5em;
    padding-bottom: 20px;
}
.crumbs {margin-bottom: 20px}
.crumbs li {display: inline-block;color: #8bb10e;font-size: 12px;}
.crumbs li a {font-size: 12px;}

#pbfa {
	text-align: center;
	width: 150px;
	margin-bottom: 10px;
}
